package cn.com.countrygarden.bi.main.model.dup;

import java.util.Date;

/**
 * <pre>
 * 。营销数据管理Dto
 * </pre>
 * 
 * @author developer developer@meicloud.com
 * @version 1.00.00
 * 
 *          <pre>
 * 修改记录
 *    修改后版本:     修改人：  修改日期:     修改内容:
 * </pre>
 */
public class SellDataManagement {
	
	private int  id;//'营销数据管理id',
	private String organName;//区域名称
	private String organCode;//区域名称
	private int commId;//项目名称
	private String commName;//项目名称
	private String room;//楼盘
	private int purchasingNumber;//认购套数
	private double purchasingMoney;//认购金额
	private int signatureNumber;//签约套数
	private double  signatureMoney;//签约金额
	
	private int purchasingNumberTotal;//认购套数总数
	private double purchasingMoneyTotal;//认购金额总数
	private int signatureNumberTotal;//签约套数总数
	private double signatureMoneyTotal;//签约金额总数
	private String  name;//审批人
	
	
	private Date purchasingDate;//认购时间
	private Date signatureDate;//签约时间
	private String  verifytype;//审核状态
	private Date createDate;//录入时间
	
	private String purchasingDateStart;//认购时间
	private String purchasingDateEnd;//认购时间
	private String signatureDateStart;//签约时间
	private String signatureDateEnd;//签约时间
	//分页条件
	private int pageIndex;
	private int pageSize; 
	private String AccessToken;
	private String purchasingDates;//认购时间
	private String signatureDates;//签约时间
	
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public String getCommName() {
		return commName;
	}
	public void setCommName(String commName) {
		this.commName = commName;
	}
	public String getRoom() {
		return room;
	}
	public void setRoom(String room) {
		this.room = room;
	}
	public int getPurchasingNumber() {
		return purchasingNumber;
	}
	public void setPurchasingNumber(int purchasingNumber) {
		this.purchasingNumber = purchasingNumber;
	}
	public double getPurchasingMoney() {
		return purchasingMoney;
	}
	public void setPurchasingMoney(double purchasingMoney) {
		this.purchasingMoney = purchasingMoney;
	}
	public int getSignatureNumber() {
		return signatureNumber;
	}
	public void setSignatureNumber(int signatureNumber) {
		this.signatureNumber = signatureNumber;
	}
	public double getSignatureMoney() {
		return signatureMoney;
	}
	public void setSignatureMoney(double signatureMoney) {
		this.signatureMoney = signatureMoney;
	}
	public Date getPurchasingDate() {
		return purchasingDate;
	}
	public void setPurchasingDate(Date purchasingDate) {
		this.purchasingDate = purchasingDate;
	}
	public Date getSignatureDate() {
		return signatureDate;
	}
	public void setSignatureDate(Date signatureDate) {
		this.signatureDate = signatureDate;
	}
	public String getVerifytype() {
		return verifytype;
	}
	public void setVerifytype(String verifytype) {
		this.verifytype = verifytype;
	}
	public Date getCreateDate() {
		return createDate;
	}
	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}
	public int getPageIndex() {
		return pageIndex;
	}
	public void setPageIndex(int pageIndex) {
		this.pageIndex = pageIndex;
	}
	public int getPageSize() {
		return pageSize;
	}
	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
	public String getAccessToken() {
		return AccessToken;
	}
	public void setAccessToken(String accessToken) {
		AccessToken = accessToken;
	}
	public String getPurchasingDates() {
		return purchasingDates;
	}
	public void setPurchasingDates(String purchasingDates) {
		this.purchasingDates = purchasingDates;
	}
	public String getSignatureDates() {
		return signatureDates;
	}
	public void setSignatureDates(String signatureDates) {
		this.signatureDates = signatureDates;
	}
	public String getOrganCode() {
		return organCode;
	}
	public void setOrganCode(String organCode) {
		this.organCode = organCode;
	}
	public int getCommId() {
		return commId;
	}
	public void setCommId(int commId) {
		this.commId = commId;
	}
	public String getPurchasingDateStart() {
		return purchasingDateStart;
	}
	public void setPurchasingDateStart(String purchasingDateStart) {
		this.purchasingDateStart = purchasingDateStart;
	}
	public String getPurchasingDateEnd() {
		return purchasingDateEnd;
	}
	public void setPurchasingDateEnd(String purchasingDateEnd) {
		this.purchasingDateEnd = purchasingDateEnd;
	}
	public String getSignatureDateStart() {
		return signatureDateStart;
	}
	public void setSignatureDateStart(String signatureDateStart) {
		this.signatureDateStart = signatureDateStart;
	}
	public String getSignatureDateEnd() {
		return signatureDateEnd;
	}
	public void setSignatureDateEnd(String signatureDateEnd) {
		this.signatureDateEnd = signatureDateEnd;
	}
	public int getPurchasingNumberTotal() {
		return purchasingNumberTotal;
	}
	public void setPurchasingNumberTotal(int purchasingNumberTotal) {
		this.purchasingNumberTotal = purchasingNumberTotal;
	}
	public double getPurchasingMoneyTotal() {
		return purchasingMoneyTotal;
	}
	public void setPurchasingMoneyTotal(double purchasingMoneyTotal) {
		this.purchasingMoneyTotal = purchasingMoneyTotal;
	}
	public int getSignatureNumberTotal() {
		return signatureNumberTotal;
	}
	public void setSignatureNumberTotal(int signatureNumberTotal) {
		this.signatureNumberTotal = signatureNumberTotal;
	}
	public double getSignatureMoneyTotal() {
		return signatureMoneyTotal;
	}
	public void setSignatureMoneyTotal(double signatureMoneyTotal) {
		this.signatureMoneyTotal = signatureMoneyTotal;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	
}
